mixin map(data)
  .map__container.mb-md-60.mb-lg-100
    .row.map__row
      .map&attributes(attributes)
        .select-custom: select.js-select2-default
          option Выберите город
          option городгород
          option городгород1
          option городгород2
          option городгород3
          option городгород4
          option городгород5
          option городгород6
          option городгород7
          option городгород8
          option городгород9
          option городгород10
          option городгород11
          option городгород12
          option городгород13
        #map-group.map__place
